Pomoc konfiguracji

Środki ostrożności dotyczące użytkowania
Środki ostrożności dotyczące instalacji
Środki ostrożności


Rejestracja książki adresowej
Podsumowanie
Ten ekran rejestruje informacje na temat adresu użytkownika w książce adresowej urządzenia.
(*): Pozycja wymagana
Element wejściowy
Nr
Wybierz numer dla informacji, która ma zostać zarejestrowana na ekranie.
Ustawiona tutaj nazwa będzie numerem, jeśli wybierzesz adres na panelu sterowania urządzenia używając opcji skanowania do wiadomości e-mail.
Nazwa (*)
Wprowadź nazwę użytkownika, którego należy zarejestrować w książce adresowej urządzenia.
*Można wprowadzić maksymalnie 16 znaków jednobajtowych.
Adres e-mail (*)
Wprowadź adres e-mail, który należy zarejestrować w książce adresowej urządzenia.
*Można wprowadzić maksymalnie 80 znaków jednobajtowych.
Klawisz wymowy dla Kanji
Wprowadź literę, która będzie indeksem podczas przeszukiwania informacji zarejestrowanych w książce adresowej urządzenia.
*Można wprowadzić maksymalnie 8 znaków jednobajtowych.
Importowanie książki adresowej
Odczytuje plik CSV i informacje z książki adresowej dotyczące rejestrów serii.
Pamiętaj, że wszystkie informacje z książki adresowej zarejestrowane na urządzeniu zostaną usunięte.


Ustawienia hasła administratora
Podsumowanie
Dokonaj ustawień zmiany hasła administratora urządzenia.
(*): Pozycja wymagana
Element wejściowy
Nowe hasło (*)
Proszę wpisać hasło administratora dla nowego urządzenia.
*Można wprowadzić od 6 do 12 jednobajtowych znaków alfanumerycznych.
Potwierdź hasło (*)
Proszę powtórnie wpisać hasło administratora dla nowego urządzenia, aby potwierdzić.
*Można wprowadzić od 6 do 12 jednobajtowych znaków alfanumerycznych.


Ust. chmury COREFIDO
Podsumowanie
Ekran służy do ustawienia proxy niezbędne do uzyskania połączenia z chmurą i sprawdzenia połączenia z chmurą.
(*): Pozycja wymagana
Element wejściowy
Proxy
Wybierz, czy chcesz łącz. się z Int. za pomocą serw. proxy.
Serwer Proxy (*)
Wprowadź adres Serwera proxy.
*Proszę wpisać do 64 jednobajtowych znaków alfanumerycznych.
Nr portu Serwera Proxy (*)
Wprowadź Nr Portu Serwera Proxy.
*Zakres danych do wyboru to: 1 - 65535.
ID Użytkownika Proxy
Wprow. ID użytkownika proxy.
*Proszę wpisać do 64 jednobajtowych znaków alfanumerycznych.
Hasło Proxy
Wprow. Hasło proxy.
*Proszę wpisać do 64 jednobajtowych znaków alfanumerycznych.


O ekranie instalacji niestandardowej
Podsumowanie
Ten ekran umożliwia wybór i instalację programu, z którego chcesz korzystać.
Istnieje możliwość zainstalowania kilku programów poprzez zaznaczenie odpowiednich pól wyboru na liście programów.
Jeśli chcesz dokonać instancji z możliwością sprawdzania ekranu instalacyjnego programu, zmień sposób wyświetlania na ekran "Instalacja oddzielna."

Klikając na przycisk "?" po prawej stronie nazwy programu można zobaczyć krótkie wyjaśnienie (przegląd i wykorzystanie) dla poszczególnych programów.


Strefa czasowa i data
Podsumowanie
Pozwala zmienić ustawienia strefy czasowej i daty, aby dopasować je do środowiska, w którym urządzenie jest używane.
(*): Pozycja wymagana
Element wejściowy
Strefa czasowa i data
Wybór metody ustawiania daty i strefy czasowej w urządzeniu.
Serwer czasu (Główny) (*)
Określa adres głównego serwera czasu.
*Proszę wpisać do 64 jednobajtowych znaków alfanumerycznych.
Serwer czasu (Dodatkowy)
Określa adres dodatkowego serwera czasu.
*Proszę wpisać do 64 jednobajtowych znaków alfanumerycznych.
Strefa czasowa (*)
Wybierz strefę czasową, jakiej używasz na urządzeniu.
*Zakres, jaki można wprowadzić to: -12:00 - 00:00 - +13:00.
Data/Godzina (*)
Wprowadź aktualną datę i godzinę urządzenia.
*Zakres, jaki można wprowadzić to: 2000/1/1 00:00 - 2037/12/31 23:59.
Ustawienia zmiany czasu
Sprawdź, czy w regionie, w którym się znajdujesz, obowiązuje zmiana czasu.
*Nie można określić w zależności od miejsca docelowego.


O ekranie do wprowadzania hasła
Podsumowanie
Ten ekran umożliwia wprowadzenie hasła administratora do urządzenia.
Do konfiguracji urządzenia wymagane jest uwierzytelnianie hasła.
Wprowadzenie odpowiednich ustawień może zająć trochę czasu. Uwaga! W tym czasie nie można używać urządzenia.


O ekranie do wprowadzania hasła
Podsumowanie
Ten ekran umożliwia wprowadzenie hasła administratora do ustawień sieciowych urządzenia.
Do konfiguracji ustawień sieciowych urządzenia wymagane jest uwierzytelnianie hasła.
Wprowadzenie odpowiednich ustawień może zająć trochę czasu. Uwaga! W tym czasie nie można używać urządzenia.


O ekranie konfiguracji faksu
Podsumowanie
Ten ekran służy do konfiguracji urządzenia do wysyłania i otrzymywania faksów.
(*): Pozycja wymagana
Element wejściowy
Informacje o nadawcy (*)
Wprowadź nazwę nadawcy (autora), która ma zostać wydrukowana na wysyłanym faksie.
*Proszę wpisać do 22 jednobajtowych znaków alfanumerycznych.
Numer faksu (*)
Skonfiguruj numer faksu nadawcy (numer faksu urządzenia).
*Można wprowadzić maksymalnie 20 znaków jednobajtowych oraz symboli "+", SP.
Typ obwodu
Wybierz odpowiednią metodę wybierania numeru dla używanego obwodu telefonicznego.
*Zakres, który można wprowadzić: Ton, Impulsowy, Impulsowy20.
Używanie centrali abonenckiej (PBX)
Sprawdź to, gdy łączysz się za pośrednictwem centrali abonenckiej (PBX)
Tryb odbioru faksu
Wybierz tryb odbioru faksu dla urządzenia.
*Zakres, który można wprowadzić: gotowość faksu, gotowość telefonu/faksu, gotowość odbioru/faksu, gotowość telefonu lub DRD.


O ekranie do wyboru funkcji faksu
Podsumowanie
To jest menu konfiguracji używane do funkcji faksu.
Objaśnienia do menu
Faks
Przejdź do konfiguracji wysyłania i odbioru faksów za pośrednictwem obwodu telefonicznego dla urządzenia.
*Upewnij się, że urządzenie nie jest używane, ponieważ w przeciwnym razie będzie konieczny restart urządzenia podczas konfiguracji.
Faksu internetowego
Przejdź do ustawień faksu internetowego.
To ustawienie jest podobne do "Ustawień skanowania do wiadomości e-mail" urządzenia. Jeśli zostało to już skonfigurowane, to ustawienie nie jest konieczne.
*Upewnij się, że urządzenie nie jest używane, ponieważ w przeciwnym razie będzie konieczny restart urządzenia podczas konfiguracji.


O ekranie menu konfiguracji
Podsumowanie
To jest ekran wyboru menu konfiguracji.
Kliknij żądany przycisk konfiguracji z wyświetlanego menu.
*Wyświetlane menu może się różnić w zależności od interfejsu lub urządzenia.
Objaśnienia do menu
Zwykła instalacja
Instaluje oprogramowanie niezbędne do użytkowania urządzenia.
Wybierz to menu, jeśli chcesz natychmiast korzystać z urządzenia.
*Urządzenie musi umożliwiać korzystanie z ustawień sieci, etc.
Instalacja personalizowana
Wybierz i zainstaluj oprogramowanie, z którego chcesz korzystać.
Wybierz to menu, jeśli chcesz wybrać programy do użycia spośród programów znajdujących się na płycie DVD.
*Urządzenie musi umożliwiać korzystanie z ustawień sieci, etc.
Instrukcja obsługi
Możesz wyświetlić elektroniczną wersję podręcznika załączonego do produktu. Podręcznik użytkownika może również zostać zainstalowany na komputerze.
Wybierz to menu, jeśli chcesz dokonać konfiguracji wyświetlając podręcznik lub jeśli masz problemy podczas konfiguracji.
Menu ustawień urządzenia
Poniższe menu to menu do konfiguracji urządzenia.
Sprawdź, czy urządzenie nie jest używane i wybierz je.
Dodatkowo podczas konfiguracji wymagane jest wprowadzenie hasła administratora urządzenia lub hasła ustawień sieciowych, dlatego konieczne jest ich wcześniejsze skonfigurowanie.
Ustawienia hasła administratora
Dokonaj ustawień zmiany hasła administratora urządzenia.
Ustawienia języka
Ustaw język używany do obsługi panelu i drukowania raportów.
Strefa czasowa i data
Pozwala zmienić ustawienia strefy czasowej i daty, aby dopasować je do środowiska, w którym urządzenie jest używane.
*Upewnij się, że urządzenie nie jest używane, ponieważ w przeciwnym razie będzie konieczny restart urządzenia lub zostanie zainicjowana sieć podczas konfiguracji.
Ustawienia faksu
Konfiguruje funkcję faksu urządzenia.
*Upewnij się, że urządzenie nie jest używane, ponieważ w przeciwnym razie będzie konieczny restart urządzenia lub zostanie zainicjowana sieć podczas konfiguracji.
Ustawienia wiadomości e-mail
Konfiguruje funkcję skanowania urządzenia.
*Upewnij się, że urządzenie nie jest używane, ponieważ w przeciwnym razie będzie konieczny restart urządzenia lub zostanie zainicjowana sieć podczas konfiguracji.
Rejestracja książki adresowej
Zapisz zeskanowany obraz w folderze udostępnionym na serwerze lub komputerze w sieci.
Rejestracja profilu
Zapisz zeskanowany obraz w folderze udostępnionym na serwerze lub komputerze w sieci.
Zatwierdź ustawienia
Aby sprawdzić, czy funkcja urządzenia może zostać użyta, należy przeprowadzić test.


Zainstaluj oprogramowanie opcjonalne
Podsumowanie
Zainstaluj sterownik oraz oprogramowanie na komputerze PC.
*Wyświetlane menu może się różnić w zależności od interfejsu lub urządzenia.
Objaśnienia do menu
Zainstaluj oprogramowanie opcjonalne
Instaluje oprogramowanie niezbędne do użytkowania urządzenia.
Wybierz to menu, jeśli chcesz natychmiast korzystać z urządzenia.
*Urządzenie musi umożliwiać korzystanie z ustawień sieci, etc.
Instalacja personalizowana
Wybierz i zainstaluj oprogramowanie, z którego chcesz korzystać.
Wybierz to menu, jeśli chcesz wybrać programy do użycia spośród programów znajdujących się na płycie DVD.
*Urządzenie musi umożliwiać korzystanie z ustawień sieci, etc.


Ustawienia urządzenia
Podsumowanie
To jest ekran wyboru menu konfiguracji.
Kliknij żądany przycisk konfiguracji z wyświetlanego menu.
*Wyświetlane menu może się różnić w zależności od interfejsu lub urządzenia.
Objaśnienia do menu
Poniższe menu to menu do konfiguracji urządzenia.
Sprawdź, czy urządzenie nie jest używane i wybierz je.
Dodatkowo podczas konfiguracji wymagane jest wprowadzenie hasła administratora urządzenia lub hasła ustawień sieciowych, dlatego konieczne jest ich wcześniejsze skonfigurowanie.
Ustawienia hasła administratora
Dokonaj ustawień zmiany hasła administratora urządzenia.
Ustawienia języka
Ustaw język używany do obsługi panelu i drukowania raportów.
Strefa czasowa i data
Pozwala zmienić ustawienia strefy czasowej i daty, aby dopasować je do środowiska, w którym urządzenie jest używane.
*Upewnij się, że urządzenie nie jest używane, ponieważ w przeciwnym razie będzie konieczny restart urządzenia lub zostanie zainicjowana sieć podczas konfiguracji.
Ustawienia faksu
Konfiguruje funkcję faksu urządzenia.
*Upewnij się, że urządzenie nie jest używane, ponieważ w przeciwnym razie będzie konieczny restart urządzenia lub zostanie zainicjowana sieć podczas konfiguracji.
Ustawienia wiadomości e-mail
Konfiguruje funkcję skanowania urządzenia.
*Upewnij się, że urządzenie nie jest używane, ponieważ w przeciwnym razie będzie konieczny restart urządzenia lub zostanie zainicjowana sieć podczas konfiguracji.
Rejestracja książki telefonicznej
Konfiguruje funkcję faksu urządzenia.
Rejestracja książki adresowej
Zapisz zeskanowany obraz w folderze udostępnionym na serwerze lub komputerze w sieci.
Rejestracja profilu
Zapisz zeskanowany obraz w folderze udostępnionym na serwerze lub komputerze w sieci.


O ekranie instalacji
Podsumowanie
Ten ekran umożliwia wykonanie instalacji oprogramowania i kontrolę jej postępu.
O anulowaniu instalacji
Nie można anulować instalacji, jeśli jest tylko jeden program, albo instalowany program jest sterownikiem innym niż skaner, nawet jeśli jest więcej niż jeden program.
Z wyłączeniem powyższego, podczas anulowania instalacji kilku programów zostaną anulowane wszystkie programy oczekujące na zainstalowanie po programach, które są aktualnie instalowane.
O błędach instalacji
Ze względu na sterownik lub oprogramowanie aktualizacja może nie zostać zainstalowana, co może być przyczyną błędu instalacji. W takim przypadku wykonaj [Oddzielną instalację] z [Ekranu instalacji niestandardowej].


Ustawienia językowe urządzenia
Podsumowanie
Ten ekran umożliwia ustawienie języka panelu sterowania.
(*): Pozycja wymagana
Element wejściowy
Język (*)
Wybierz z listy język, którego chcesz używać.
*Jeśli nie możesz znaleźć żądanego języka, to urządzenie go nie obsługuje.


Zanim zaczniesz korzystać z urządzenia
Podsumowanie
Opisane są tu środki dla środowiska w odniesieniu do urządzenia lub sterownika.
Zapoznaj się z treścią i kontynuuj konfigurację.


Ustawienia wiadomości e-mail
Podsumowanie
Ten ekran umożliwia konfigurację urządzenia, tak aby możliwe było wysyłanie wiadomości e-mail.
(*): Pozycja wymagana
Element wejściowy
Adres e-mail urządzenia (*)
Wprowadź adres nadawcy (adres wybranego urządzenia).
*Można wprowadzić maksymalnie 80 znaków jednobajtowych.
Serwer SMTP (*)
Wprowadź adres serwera poczty, wykorzystywanego podczas wysyłania wiadomości e-mail.
*Można wprowadzić adres IP serwera lub maksymalnie 64 znaki jednobajtowe.
Nr portu SMTP (*)
Wprowadź numer portu protokołu SMTP serwera SMTP.
*Zakres danych do wyboru to: 1 - 25 - 465 (SMTPS) - 65535.
Szyfrowanie SMTP
Wybierz metodę szyfrowania podczas wysyłania wiadomości e-mail.
*Zakres danych do wyboru to: Brak/SMTPS/STARTTLS.
Metoda uwierzytelniania
Wybierz metodę uwierzytelniania podczas wysyłania wiadomości e-mail.
Wybierz "SMTP", gdy wymagane jest uwierzytelnienie serwera transmisji podczas wysyłania wiadomości e-mail.
Wybierz "POP", gdy wymagane jest uwierzytelnienie serwera poczty przychodzącej podczas wysyłania wiadomości e-mail.
Wybierz "Brak", jeśli uwierzytelnianie nie jest wymagane.
*Zakres danych do wyboru to: Brak/SMTP/POP.
ID użytkownika SMTP (*:W przypadku wybrania [SMTP] jako metody uwierzytelniania)
Wprowadź ID użytkownika do serwera SMTP w przypadku wybrania [SMTP] jako metody uwierzytelniania.
*Można wprowadzić maksymalnie 64 znaki jednobajtowe.
Hasło SMTP (*:W przypadku wybrania [SMTP] jako metody uwierzytelniania)
Wprowadź hasło do serwera SMTP w przypadku wybrania [SMTP] jako metody uwierzytelniania.
*Można wprowadzić maksymalnie 64 znaki jednobajtowe.
Serwer POP3 (*:W przypadku wybrania [POP] jako metody uwierzytelniania)
Wprowadź adres serwera POP3, wykorzystywanego do uwierzytelniania podczas wysyłania wiadomości e-mail.
*Można wprowadzić maksymalnie 64 znaki jednobajtowe.
Nr portu POP3 (*: W przypadku wybrania [POP] jako metody uwierzytelniania)
Wprowadź numer portu protokołu POP3 serwera POP3.
*Zakres, jaki można wprowadzić to 1 - 110 - 65535.
ID użytkownika POP (*:W przypadku wybrania [POP] jako metody uwierzytelniania)
Wprowadź ID użytkownika do serwera POP3 w przypadku wybrania [POP] jako metody uwierzytelniania.
*Można wprowadzić maksymalnie 64 znaki jednobajtowe.
Hasło POP (*:W przypadku wybrania [POP] jako metody uwierzytelniania)
Wprowadź hasło do serwera POP3 w przypadku wybrania [POP] jako metody uwierzytelniania.
*Można wprowadzić maksymalnie 16 znaków jednobajtowych.
Szyfrowanie POP (W przypadku wybrania [POP] jako metody uwierzytelniania)
Wybierz metodę szyfrowania komunikacji POP.
*Zakres danych do wyboru to: Brak/POP3S/STARTTLS.


Setup Help

About Setup Menu Screen
Recommended Install(Recommended)
Installs basic drivers and software to the computer.
If device can already be used, please select this one.
Device Set-up
Perform basic set-up to use device.
If you would like to prepare device so it can be used, please select this one.
Display Entire DVD Menu
Shows all items on DVD menu.
If software to be installed or settings are already determined, please select this one.


O ekranie ustawień sieciowych urządzenia
Podsumowanie
Ten ekran umożliwia ustawienie połączenia sieciowego dla urządzenia.
*To ustawienie jest przeznaczone tylko dla przewodowego połączenia sieciowego. Więcej informacji na temat bezprzewodowej sieci LAN można znaleźć w Instrukcji konfiguracji bezprzewodowej sieci LAN.
(*): Pozycja wymagana
Element wejściowy
Ustawienie adresu IP (*)
Wybierz metodę konfiguracji adresu IP urządzenia.
Wybierz Automatycznie, aby automatycznie przypisać adres IP do urządzenia z serwera sieciowego.
Wybierz Ręcznie, aby przypisać specyficzny adres IP.
Adres IP (*To ustawienie nie jest konieczne, jeśli wybrano Automatycznie jako metodę konfiguracji adresu IP.)
Wprowadź adres IP przypisany do urządzenia.
*Wprowadź ostrożnie, gdyż to ustawienie ma wpływ na użytkowanie urządzenia.
Maska podsieci (*To ustawienie nie jest konieczne, jeśli wybrano Automatycznie jako metodę konfiguracji adresu IP.)
Wprowadź adres maski podsieci przypisany do urządzenia.
*Wprowadź ostrożnie, gdyż to ustawienie ma wpływ na użytkowanie urządzenia.
Adres bramy (*To ustawienie nie jest konieczne, jeśli wybrano Automatycznie jako metodę konfiguracji adresu IP.)
Wprowadź adres bramy przypisany do urządzenia.
*Wprowadź ostrożnie, gdyż to ustawienie ma wpływ na użytkowanie urządzenia.


Rejestracja profilu
Podsumowanie
Ten ekran rejestruje na urządzeniu informację o profilu.
(*): Pozycja wymagana
Element wejściowy
Docelowy URL (*)
Wprowadź miejsce docelowe danych obrazu przechwyconych z urządzenia.
Utwórz wcześniej folder udostępniony na komputerze lub serwerze i wprowadź tą ścieżkę.
Gdy wybierzesz ?Zapisz jako Obraz publicznyh, obraz publiczny na komputerze zostanie zdefiniowany jako docelowy URL.
Gdy wybierzesz ?Zapisz poza folderem Obraz publicznyh, docelowy URL mo?e zosta? wprowadzony r?cznie.
*Na ścieżkę można wprowadzić maksymalnie 144 znaki jednobajtowe.
Nazwa użytkownika
Wprowadź nazwę konta do zapisywania danych obrazu w skonfigurowanym folderze udostępnionym.
*Można wprowadzić maksymalnie 32 jednobajtowe znaki alfanumeryczne.
Hasło
Wprowadź hasło do konta do zapisywania danych obrazu w skonfigurowanym folderze udostępnionym.
*Można wprowadzić maksymalnie 32 jednobajtowe znaki alfanumeryczne.
Nazwa profilu (*)
WprowadEnazwEdla informacji, która ma zostaE zarejestrowana na tym ekranie.
Ustawiona tutaj nazwa będzie nazwą, jeśli wybierzesz adres na panelu sterowania urządzenia używając opcji skanowania do folderu udostępnionego.
*Można wprowadziEmaksymalnie 16 znaków jednobajtowych.


Ustawienia regionu
Podsumowanie
Pozwala zmienić ustawienia regionu urządzenia, aby dopasować je do środowiska, w którym jest używane.
(*):Pozycja wymagana
Element wejściowy
Region(*)
Wybierz swój region.
*Jeśli nie możesz znaleźć żądanego regionu, to urządzenie go nie obsługuje.


O ekranie do wyboru funkcji skanowania
Podsumowanie
To jest menu konfiguracji uzywane do funkcji skanowania.
Objasnienia do menu
Skanowanie do wiadomosci e-mail
Przejdz do ustawienia umozliwiajacego zarejestrowanie informacji o adresie, z którego beda wysylane na urzadzenie zeskanowane obrazy w postaci zalacznika do wiadomosci e-mail.
Skanowanie do folderu udostepnionego
Przejdz do ustawienia umozliwiajacego zapisanie skanowanych obrazów w folderze udostepnionym na serwerze lub komputerze sieciowym.


O ekranie wyszukiwania urządzenia
Podsumowanie
Ten ekran umożliwia wybór urządzenia docelowego spośród urządzeń, które są podłączone do komputera za pomocą sieci lub kabla USB.
Jeśli nie możesz znaleźć urządzenia:
W przypadku połączenia USB
*Sprawdź, czy urządzenie jest włączone.
*Sprawdź, czy urządzenie i komputer są właściwie połączone kablem USB.
Jeśli są połączone prawidłowo a komputer nie ma zainstalowanego sterownika lub oprogramowania, zostanie uruchomiony OS Plug-and-Play.
Dla komputera z zainstalowanymi sterownikami zostanie wykonany wydruk testowy tak, jak zazwyczaj.
W przypadku połączenia sieciowego
*Sprawdź, czy urządzenie jest włączone.
*Wprowadź adres IP urządzenia bezpośrednio do zakresu wyszukiwania i sprawdź, czy wyszukiwanie jest możliwe.
*Sprawdź, czy urządzenie i komputer mogą się komunikować za pośrednictwem sieci.
Możesz użyć komendy ping, aby sprawdzić z komputera, czy urządzenie sieciowe odpowiada. Użycie tej komendy umożliwia otrzymanie odpowiedzi z urządzenia.
*Sprawdź, czy zakres wyszukiwania i nazwa społeczności SNMP zgadzają się ze szczegółami ustawienia.
Sprawdź, czy maska podsieci urządzenia i maska podsieci komputera są takie same.
Sprawdź, czy nazwa społeczności SNMP przypisana do urządzenia została prawidłowo wprowadzona w ekranie wyszukiwania.


O ekranie wyszukiwania urządzenia
Podsumowanie
Ten ekran umożliwia wybranie urządzenia do skonfigurowania spośród urządzeń podłączonych do sieci.
Jeśli nie możesz znaleźć urządzenia:
*Sprawdź, czy urządzenie jest włączone.
*Sprawdź, czy urządzenie jest połączone z przewodową siecią LAN.
*Sprawdź, czy wybrane urządzenie jest prawidłowe.


O ekranie wyboru urządzenia
Podsumowanie
Ten ekran umożliwia wybór urządzenia.
Sprawdź nazwę urządzenia (miejsce zaznaczone na zdjęciu urządzenia na ekranie), jeśli go nie znasz.
*Urządzenie może zostać wybrane ponownie podczas konfiguracji.


O ekranie wyboru interfejsu
Podsumowanie
Ten ekran umożliwia wybór interfejsu urządzenia i komputera.
*Interfejs może zostać wybrany ponownie podczas konfiguracji.


Rejestracja książki telefonicznej
Podsumowanie
W książce adresowej urządzenia możliwy jest zapis nazwy i numeru odbiorcy przy wykorzystywaniu faksu.
(*): Pozycja wymagana
Element wejściowy
Nr (*)
Wybierz zapisany numer telefonu z listy.
Nazwa (*)
Wprowadź nazwę odbiorcy, w celu zapisania w książce telefonicznej.
*Można wprowadzić maksymalnie 24 znaków jednobajtowych.
Numer faksu (*)
Wprowadź numer faksu odbiorcy.
*Możliwe jest wprowadzenie maksymalnie 40 znaków, w tym liczby jednobajtowe oraz "*", "#", "-", "F", "N", "P", "T".
Klawisz wymowy dla Kanji
Wprowadź klawisz wymowy dla Kanji adresu.
*Można wprowadzić maksymalnie 8 znaków jednobajtowych.
Importuj książkę telefoniczną
Odczytuje plik CSV i informacje z książki telefonicznej dotyczące rejestrów serii.
Pamiętaj, że wszystkie informacje z książki telefonicznej zarejestrowane na urządzeniu zostaną usunięte.


Zatwierdź ustawienia
Podsumowanie
Aby sprawdzić, czy funkcja urządzenia może zostać użyta, należy przeprowadzić test.
Element wejściowy
Wydruk mapy menu
Drukuje mapę menu urządzenia.
Użyj tego testu, aby sprawdzić czy urządzenie jest poprawnie podłączone do komputera i czy zasoby urządzenia i papier są odpowiednio ustawione.
Test transmisji e-mail
Wysyła z urządzenia e-mail testowy na podany adres.
Użyj tego testu, aby sprawdzić czy ustawienia e-mail urządzenia są poprawne.
Niektóre urządzenia mogą nie zostać wyświetlone.


Zapraszamy
Podsumowanie
W celu dokonania konfiguracji należy zaakceptować warunki umowy licencyjnej.
Wchodząc w ustawienia języka na górze ekranu, można dodatkowo zmienić wyświetlany ekran następny, instalację oprogramowania lub podręcznik użytkownika.
*Podczas konfiguracji nie można zmienić języka.